RubyGems Navigation menu

aws-sdk-core 3.119.1

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

バージョン履歴:

  1. 3.125.5 - January 19, 2022 (300KB)
  2. 3.125.4 - January 18, 2022 (300KB)
  3. 3.125.3 - January 12, 2022 (300KB)
  4. 3.125.2 - January 10, 2022 (300KB)
  5. 3.125.1 - January 04, 2022 (300KB)
  6. 3.119.1 - August 20, 2021 (295KB)
全てのバージョンを表示 (全1276項目)

Runtime依存性 (4):

  • aws-eventstream ~> 1, >= 1.0.2
  • aws-partitions ~> 1, >= 1.239.0
  • aws-sigv4 ~> 1.1
  • jmespath ~> 1.0
  • オーナー:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256チェックサム:

    5c1cb1d957996d26aad7f577d8543a2a3fe388ac9d61690b9368f8a19ce40950

    累計ダウンロード数 609,106,193

    現行バージョン 5,349,791

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Apache-2.0

    必要Rubyバージョン: >= 0

    リンク集: